<?php

// Create general section
CSF::createSection( $induxter_theme_option, array(
	'title'  => esc_html__( 'Elementor Widgets', 'induxter' ),
	'id'     => 'elementor_widgets_options',
	'icon'   => 'fas fa-bars',
	'fields' => array(

		array(
			'type'    => 'notice',
			'style'   => 'info',
			'content' => esc_html__( 'You can deactivate / hide unused ThemeDraft elements elementor widgets from here.', 'induxter' ),
		),

		array(
			'id'       => 'accordion_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Accordion', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'award_image_slider_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Award Image Slider', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'button_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Buttom', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'contact_form_7_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Contact Form 7', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'contact_info_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Contact Info', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'countup_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Count Up', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'countup_two_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Count Up Two', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'call_to_action_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Call To Action', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'filterable_gallery_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Filterable Gallery', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'google_map_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Google Map', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'home_one_slider_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Home Slider', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'home_two_slider_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Home Two Slider', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'home_three_slider_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Home Three Slider', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'image_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Image', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'pricing_table_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Pricing Table', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'project_info_slider_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Project Info Slider', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'project_slider_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Project Slider', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'project_slider_three_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Project Slider Three', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'project_dynamic_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Projects Dynamic', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'projects_section_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Projects Section', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'promo_box_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Promo Box', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'promo_box_two_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Promo Box Two', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'recent_posts_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Recent Posts', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'section_title_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Section Title', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'section_title_two_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Section Title Two', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'service_box_one_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Service Box One', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'service_box_two_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Service Box Two', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'service_box_three_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Service Box Three', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'skill_bar_line_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Skill Bar Line', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'tabs_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Tabs', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'team_member_one_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Team Member One', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'team_member_two_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Team Member Two', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'team_member_three_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Team Member Three', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'team_member_minimal_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Team Member Minimal', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'team_member_info_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Team Member Info', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'testimonial_one_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Testimonial One', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'testimonial_two_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Testimonial Two', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'testimonial_three_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Testimonial Three', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'title_with_text_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Title With Text', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),

		array(
			'id'       => 'video_popup_widget',
			'type'     => 'switcher',
			'title'    => esc_html__( 'Video Popup', 'induxter' ),
			'text_on'  => esc_html__( 'Show', 'induxter' ),
			'text_off' => esc_html__( 'Hide', 'induxter' ),
			'text_width' => 75,
			'default'  => true,
		),
	)
) );