<?php

$induxter_team_meta = 'induxter_team_meta';

// Create a metabox
CSF::createMetabox( $induxter_team_meta, array(
	'title'     => esc_html__( 'Social Profiles Options', 'induxter' ),
	'post_type' => 'induxter_team',
	'data_type' => 'serialize',
) );


CSF::createSection( $induxter_team_meta, array(
	'fields' => array(
		array(
			'id'           => 'member_social_profile',
			'type'         => 'group',
			'title'        => esc_html__( 'Member Social Profile', 'induxter' ),
			'desc'         => esc_html__( 'Add member social profile icons here.', 'induxter' ),
			'button_title' => esc_html__( 'Add Social Profile', 'induxter' ),
			'fields'       => array(
				array(
					'id'    => 'site_name',
					'type'  => 'text',
					'title' => esc_html__( 'Site Name', 'induxter' ),
					'desc'  => esc_html__( 'Type social site name here.', 'induxter' ),
				),

				array(
					'id'    => 'site_icon',
					'type'  => 'icon',
					'title' => esc_html__( 'Icon', 'induxter' ),
					'desc'  => esc_html__( 'Select icon', 'induxter' ),
				),

				array(
					'id'    => 'site_url',
					'type'  => 'text',
					'title' => esc_html__( 'Profile Link', 'induxter' ),
					'desc'  => esc_html__( 'Type social site url here.', 'induxter' ),
				),
			),

			'default' => array(
				array(
					'site_name' => esc_html__( 'Facebook', 'induxter' ),
					'site_icon' => 'fab fa-facebook',
					'site_url'  => '#',
				),
			),
		),

	)
) );