<?php
$header_content_layout    = induxter_option( 'header_content_layout', 'container' );
$sticky_header    = induxter_option( 'sticky_header', true );
?>
<div class="main-menu-area" <?php if($sticky_header == true ){echo 'data-uk-sticky="top: 250; animation: uk-animation-slide-top;"';} ?>>
    <div class="<?php echo esc_attr($header_content_layout);?>">
        <div class="row">
            <div class="col-lg-2 col-sm-3 col-6 logo-column">
                <?php get_template_part( 'template-parts/header/header-logo' ); ?>
            </div>

            <div class="col-lg-10 col-sm-9 col-6 text-right">
                <div class="header-navigation-area">
                    <?php get_template_part( 'template-parts/header/header-menu' );?>

                    <div class="header-buttons-area text-right">
                        <div class="header-buttons-wrapper">
                            <ul class="td-list-style td-list-inline">
                                <li class="mobile-menu-trigger"><span></span><span></span><span></span></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>